top_en
Log In

Bitrix24Care

Important! TLS 1.0/1.1 protocols: end of support

Dear Bitrix24 Partners, starting March 1st, TLS 1.0/1.1 protocols are not supported by Bitrix24 servers, as these protocols are unsafe and outdated.

What does it mean?

Apps created by Bitrix24 Partners (Marketplace apps and webhooks) that are stored on the third-companies' servers not supporting TLS 1.2 or TLS 1.3 will stop working.

What to do?

If you're a developer of such apps, please check if your server supports TLS 1.2 or TLS 1.3 (for example, use GoDaddy or SSL Labs to check it). You can add these protocols support manually if needed.


This helped Thanks :) This didn't help Sorry :( Send feedback
Could you please tell us why:
It's not what I'm looking for
It's too complicated